@charset "utf-8";
.your-newfont-header .edit-profile,.your-newfont-header .view-profile {
	position:absolute;
	right:0;
	top:-2px;
}
.your-newfont-header h2 {
	display:inline-block;
}
.your-newfont-header p {
	color:#999999;
	display:inline-block;
	font-size:16px;
	margin-left:12px;
}
.public-profile hr {
	margin:0 !important;
}
.input-group .label {
	width:115px;
}
.input-group input.text,.input-group textarea.text {
	width:480px;
}
.input-group .inline-message {
	margin-left:130px;
}
.de .input-group .inline-message {
	margin-left:0;
}
.input-group .inline-disclaimer-message {
	display:inline-block;
	margin-left:130px;
	margin-top:4px;
	width:494px;
}
.input-group .inline-input-error-message {
	color:#A80308;
	background:none;
	border:none;
	padding:0;
	margin-bottom:0 !important;
	text-align:left;
}
.section-alt .msg-inline {
	margin-top:-5px;
}
.msg .arrow-b {
	left:95px;
}
.change-avatar-content {
	overflow:hidden;
	width:350px;
}
.change-avatar-content .image-wrapper {
	float:left;
	font-size:11px;
	height:75px;
	margin:0;
	padding:4px 0 0 0;
	text-align:center;
	width:75px;
}
.change-avatar-content .image-wrapper img {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.change-avatar-content .upload-new-avatar {
	margin:8px 0 0 23px;
	width:200px;
}
.change-avatar-content .other-image-options {
	position:relative;
	margin-left:90px;
	text-align:center;
	width:250px;
	padding:0 0 8px 0;
}
.other-image-options .divider {
	margin:18px 0;
	position:relative;
}
.other-image-options p {
	position:absolute;
	top:-6px;
	left:100px;
	display:inline-block;
	color:#939393;
	padding:0 10px;
	background:#FFF;
	font-size:11px;
}
.other-image-options span {
	background:#DEDEDB;
	color:#DEDEDB;
	display:block;
	height:1px;
	margin:0 5px;
}
#fb_avatar_status {
	float:right;
	position:absolute;
	right:25px;
	top:18px;
	width:225px;
}
#name {
	overflow:hidden;
}
.full-name {
	margin-top:6px;
	margin-bottom:6px !important;
}
.full-name .request-name-change,.full-name .name-change-pending {
	margin-left:15px;
}
.full-name .name-change-pending {
	color:#999999;
}
.first-name.input-group-stacked,.last-name.input-group-stacked {
	margin:0 6px 0 0;
	padding:0;
	float:left;
	clear:none;
	width:244px;
}
.first-name.input-group input.text,.last-name.input-group input.text {
	width:230px;
}
#name .inline-input-error-message {
	margin-top:4px;
}
.change-name-overlay .input-group:first-child {
	margin-bottom:10px;
}
.change-name-overlay input.text {
	width:390px;
}
.overlay-body .inline-input-error-message {
	background:none;
	border:none;
	position:relative;
	padding:4px 0 6px;
}
.overlay-body .inline-input-error-message span {
	display:block;
	margin-bottom:0.2em;
}
#gender {
	margin-bottom:6px;
}
.autosuggest-wrapper {
	position:relative;
	z-index:9999em;
}
.location-city .autosuggest {
	left:130px;
	top:27px;
	width:492px;
}
.locate-city input.text {
	padding:4px 6px 5px;
	vertical-align:top;
	width:357px;
}
#birthday-group {
	clear:none;
	float:left;
	margin-bottom:15px;
	margin-right:10px;
}
#birthday-error {
	clear:none;
	margin-top:8px;
}
.submit {
	margin:0;
	padding:0;
}
#bio {
	height:75px;
}
.privacy-settings {
	margin-top:10px;
}
.privacy-settings .private-lock {
	background:url(../images/main-sprite.png) no-repeat scroll -2px -101px transparent;
	display:inline-block;
	width:14px;
	height:14px;
}
#make-favorites-public-wait {
	display:none;
	margin-top:10px;
}
#make-favorites-public-wait .spinner-small {
	display:block;
	text-indent:-999px;
	float:left;
	margin-right: 6px;
}